body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.bandeau {
	background-image: url(images/band2gris.gif);
	height: 83px;
}
.usine {
	background-image: url(images/haut1.jpg);
	height: 56px;
	width: 498px;
}
.logo {
	position: absolute;
	top: 0px;
	left: 499px;
	background-image: url(images/logoalufey.gif);
	height: 83px;
	width: 252px;
}
.bleue {
	height: 25px;
   background-image: url(images/grillebleu.gif);
}
.contenu {
  width: 80%;
  margin: 1em 200px;
}
p {
  margin-left: auto;
  margin-right: auto; 
  font-size: 12px;
  color: #484848;
}
.legende {
  margin-right: 5em;
  font-size: 9px;
  color: #484848; 
}
.legende a {
color: #336699;
}
.legende a:hover {
color: #484848;
}
.legende a:visited {
color: #484848;
}

.limite {
  width: 548px !important; 
  font-size: 12px;
  color: #484848;
  margin-left: 0px;
}

.limitep, limitep500 {
  font-size: 12px;
  color: #484848;
  margin-right: 5em;
}

.limitep600 {
	text-align: justify;
   width: 600px;
	margin-left: 0px;
	padding-left: 0px;
}


.menuleft {
  background-color: #e8e8ea; 
  position: absolute;
  top: 108px;
  width: 165px;
  height: 1300px;
  border-right: 1px solid #000000;
  font-size: 12px;
}

.illustre{
   margin : 10px 10px 5px 5px;
   margin-left: 2em;
   margin-right: 5em;
	padding : 0;
	float:right;
}
.illustrep{
   margin : 10px 10px 5px 5px;
   margin-left: 2em;
   margin-right: 1em;
	padding : 0;
	float:right;
}

.illustreg{
   margin : 10px 10px 5px 5px;
   margin-left: 0px;
   margin-right: 4em;
	padding : 0;
}

h1 {
  width: 530px;
  border-bottom: 1px solid #000000;
  color: #d28207;
}
h2 {
	color: #336699;
}
h3 {
	color: #336699;
	
}
h4 a {
	color: #336699;	
}
}
h4 a:hover {
	color: #666666;	
}
h4 a:visited {
	color: #666666;	
}

#menuhaut ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 3px;
}

#menuhaut li {
	display: inline;
	padding: 0px;
	padding-left: 10px;
	margin: 0px;
}

#menuhaut a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-image: url('images/bouton.gif');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.menuleft ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left : 1.5em;
	margin-left : 0;
}

.menuleft li {
	list-style : square outside;
	/*margin-top : 0.15em; */
	color : #999;
	background : transparent;
}

.menuleft li:hover {
	color : #333;
	background : transparent;
}

.menuleft a.flor {
	text-align: right;
	display: block;
	font-size: 11px;
	font-weight: bold;
	background-image: url('images/flor.gif');
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	margin-bottom: 5px;
	color: #336699;
}
.menu {
	padding-top: 10px;
	padding-right: 5px;
}

.menusuite {
	text-align: center;
	padding-top: 40px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
}
.menuref {
	text-align: center;
	padding-top: 40px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
	font-weight: bold;
	color: #336699;
}
hr {
	clear: both;
	visibility: hidden; 
	border: 0px;
}
